Subject: URGENT BUSINESS PROPOSAL

From: [email-masked]
Date: Thu, 2 Oct 2003 22:40:21 +0200

The Senate Committee on Contract
Award of The Federal Republic of
Gabon.
Queens Avenue,
libreville
Email: [email-masked] 

Urgent And Confidential

Dear Sir,

I am Alex Kundient the Chairman of Senate Committee on Contract section.Your esteemed Address was reliably introduced to me at the  Gabonese Chamber of Commerce and Industry in
my country in search of a reliable individual company who can handle a strictly confidential transaction which involves the transfer of a reasonable 
sum of money to a foreign account,and this money amounts to a total of U.S dollar 20 million,twenty million United States Dollars only.These amount of money was already 
extracted from two(2) various contracts awarded by these committees to two foreign firms for the installation and repair  of Libreville & Portfranco refinery respectively.And the firms have since completed their works in the two refineries in the last regime. And  their original contract sum have since been paid to them.This US 20,000,000 as a result
of OVER INVOICING master minder.

This money is now lying in Suspense at the Central bank of Gabon(GBN),waiting claim by a foreign partner which  status we now want you to assume. Now is the Optimum period to transact it out. This transaction  following the presidential directives to all corporations to pay off all foreign DEBTS.I therefore seek for your assistance to remit this money into your personal or Company accounts. 

In my last meeting with with other officers involved, it was unanimously agreed that you are in title of 19% of the total sum while 77% of the total will be for me and my colleague, while 4% will be set aside for any Local or International expenses.I assure you that the
transaction is 100% risk free as we have concluded every arrangement to protect the interest of everyone involved. All modalities for the successful transfer of this fund have been worked out with the Federal Ministry of finance and the Central bank of Gabon to facilitate the remittanceof this money to your designated account.

However,I know that you will be honest enough and will not raise any misgiuding attitude in any aspect of the transaction, very confidential so as not to tarnish the confidence reposed on these officers by the nation financial house and assurance that our money will be given to us if this money enters your account.

If this  business proposal interest you kindly send a letter of willingness through the 
above mail address for the immediate commencement of the remittance and to enable me send you further information on the transaction.

Please  treat this information as confidential.
 
I await for your urgent response.

Thank you and God bless.

Best regards,

Alex Kundient.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]